using UnityEngine;
using System.Collections;

public class WinPlatform : MonoBehaviour {
	
	public static bool p1win;
	public static bool p2win;

	// Use this for initialization
	void Start () {
		p1win = false;
		p2win = false;
	}
	
	// Update is called once per frame
	void Update () {
	
	}
	
	void OnCollisionEnter2D(Collision2D coll){
		if (coll.gameObject.name == "Player1")
			p1win = true;
		if (coll.gameObject.name == "Player2")
			p2win = true;
	}
	
	void OnCollisionExit2D(Collision2D coll){
		if (coll.gameObject.name == "Player1")
			p1win = false;
		if (coll.gameObject.name == "Player2")
			p2win = false;
	}
}
